program premiers_pas
!   Ceci est un petit programme d'intiation à Fortran.
print*,'Ca marche !'
print*,'Meme si la ligne est trop longue, on peut la laisser en sur une ligne si on utilise la norme fortran 90'
print*,'On peut aussi couper cette ligne', &
 'en utilisant le signe de continuation de ligne &'
end
